Subject: Re: bug#6437: 23.2; Fail to parse GTK font size with decimal point

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 21 Sep 2011 22:38:27 +0200

Jan Djärv <[email-masked]> writes:

>> Running emacs-gtk, I have my default font set to 'Monospace 7.5' in
>> gconf which causes emacs to fail to start with the following error
>> message:

[...]

> Applied.  But on my system it seems I get 7 even if I specify 7.5.  I
> tried a couple of applications, they all behave the same.

But apparently the patch fixed the bug on the original reporter's
system?  There was no followup here, so I'm closing the bug report, but
if it turns out that this is still a problem, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/